Grupo 5 A 2022 - Feature #1939

Construccion del robot ev3
09/12/2022 02:35 PM - Alan rivera

Status: In Progress
Priority: High
Assignee: joe arellano
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/29/2022
09/30/2022
100%

15.00 hours
0.00 hour

Description

History

#1 - 10/11/2022 08:50 AM - fernanda ventura

- % Done changed from 70 to 90

#2 - 11/08/2022 08:10 AM - fernanda ventura

- Status changed from New to In Progress

#3 - 12/07/2022 10:19 AM - fernanda ventura

- % Done changed from 90 to 100

07/23/2025

1/1
